Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::ProductQuantizer::PQEncoder16 Struct Reference

## Public Member Functions
| PQEncoder16 (uint8_t *code, int nbits)
void | encode (uint64_t x)

## Public Attributes
uint16_t * | code

## Detailed Description

Definition at line 200 of file ProductQuantizer.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/ProductQuantizer.h
- /data/users/hoss/faiss/ProductQuantizer.cpp